# textdomain: balloon_bop
# version 1.0
# author(s): nyomi
# @n means "newline", while @1, @2 ecc. are in-game parameters
# In-game messages
Red balloon=
Yellow balloon=
Green balloon=
Blue balloon=
Black balloon=
White balloon=
Orange balloon=
Purple balloon=
Grey balloon=
Pink balloon=
Brown balloon=
Balloon Bop=
The leaderboard is empty.=
Balloon Bop Leaderboard=
The scoreboard is empty.=
This Game=
Leaderboard=
arena name=
Show Ballon Bop leaderboard=
[!] No data for that arena or that arena does not exist!=[!] Nincs adat ehhez az arénához, vagy az aréna nem létezik!
Game Over! Your score is @1!=Game Over!   A pontszámod @1!
Pop all the balloons, don't let them touch anything else!=Pukkaszd ki az összes lufit és ne hagy, hogy bármi máshoz érjenek
@1 balloon!=@1 lufi!
@1 balloons!=@1 lufik!
Balloon Bop Blocker=
Balloon Bop Spike=
